Installlion's Logo

Installlion.com

How To Install libstrongswan on trusty

To install libstrongswan just follow these instructions.

Install libstrongswan

strongSwan utility and crypto library Ubuntu 14.04 LTS net 5.1.2-0ubuntu2

sudo apt-get install libstrongswan

Which will install libstrongswan and any other packages on which it depends.

Package Data

Packagelibstrongswan
Version5.1.2-0ubuntu2
MaintainerUbuntu Developers
DescriptionstrongSwan utility and crypto library
Distroubuntu
Releasetrusty
Repomain
Sectionnet

Dependencies